Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 05:41:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested online shopping , a piece came in a color other than that I ordered , I requested return at the application, and contacted you for return , passed about a week since I requested return without anyone coming to take back my return , and you contacted me at my mail and told me one week back to go for the nearest store to return my piece ,I went and  they refused to return it because I requested return on the application and told me to call the customer service to cancel my return , and as usual , no one answers my phone call 
I need help , either someone get to me and take my order back , or you cancel my request so I can return the piece at the store 
My order number is 8114153103
The piece is sustainable solid zip through hoodie with long sleeves and pockets , I requested grey and it came black https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495344